Bank Kalteng (Phase 2) - Bug #1256

Buat Port Baru BKT
06/20/2022 04:21 PM - Fachrul Hardianto

Status: Closed Start date: 06/20/2022
Priority: Immediate Due date: 06/29/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

mas bin,

minta tolong buatkan port baru untuk BKT, yang db nya mengambil db BankKalteng_Prod di port 61130.

History

#1 - 06/28/2022 09:37 AM - Kezia Pawitra Yulianti
- Due date set to 06/29/2022
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

Apa ini sudah done? Jika sudah tolong info port nya apa dan nama db nya apa?

Nitip untuk di cleansing ya

1. employee master data

2. payroll transaksi

3. Reset employee id

4. Reset Request id

5. Struktur organisasi

6. User id (sisain user minovais, mega, nando, erik, saswanto, tri)

Nanti kl ada tambahan akan di info Ig ya
Tks

#2 - 07/04/2022 10:53 AM - Fachrul Hardianto

- Status changed from Assigned to Closed

07/02/2025
